## wesnoth 1.6.5-maemo3

=== debian/changelog ===
wesnoth (1.6.5-maemo3) unstable; urgency=low

  * fixed desktop file and symlink

 -- mece <mece@ovi.com>  Tue, 25 May 2010 01:46:23 +0300

wesnoth (1.6.5-maemo2) unstable; urgency=low

  * hopefully optified now.

 -- mece <mece@ovi.com>  Tue, 25 May 2010 01:36:38 +0300

wesnoth (1.6.5-maemo1) unstable; urgency=low

  * fixed wesnoth.desktop problem. Possibly

 -- mece <mece@ovi.com>  Fri,  9 Apr 2010 12:07:44 +0300

wesnoth (1.6.5-maemo0) unstable; urgency=low

  * fixed right click and focus problems

 -- mece <mece@ovi.com>  Fri,  9 Apr 2010 11:21:54 +0300
