=== debian/control ===
Source: wesnoth
Section: user/games
Priority: extra
Maintainer: Cpasjuste <cpasjuste@gmail.com>
Build-Depends: debhelper (>= 5), libvorbisidec-dev, libsdl-mixeroggwav1.2-dev,
 libsdl-net1.2-dev, libsdl-ttf2.0-dev, libboost-iostreams1.38-dev, libboost-regex1.38-dev,
 libpng12-dev, libsdl-image1.2-dev, libpango1.0-dev, libcairo2-dev
Standards-Version: 3.7.2

Package: wesnoth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvorbisidec1, libsdl-net1.2, libsdl-ttf2.0-0,
 libboost-iostreams1.38.0, libboost-regex1.38.0, wesnoth-data
XB-Maemo-Display-Name: The Battle For Wesnoth
XB-Description: The Battle for Wesnoth  is a Free, turn-based tactical strategy
 game with a high fantasy theme, featuring both single-player, and online/hotseat
 multiplayer combat. Fight a desperate battle to reclaim the throne of Wesnoth,
 or take hand in any number of other adventures...
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCCQgJFL2yt48AABP9SURBVGjezZp5nFXFlcd/VXd/7/Xr9fXG1uzd
 QEPTQLMpEpQgKNHEJUZFJ5kQTYwZY6LJZCaTkYlxxsQsTvIxbtFkjEajEwUk
 CigCIksv0HQ3S9ttQy/09vbtrlU1f7QQUBCM/jHnr1u37qt7vueec+u8cy6E
 EBBC4KScfvz/TYQQcNmIfpxzAAAlhIAQMjLputrRI4f8AFBaFPxEN1u+bNmp
 47lzav/udXyBv+kRjcZHMc+TAYBS+reLfvXwIwiHw6XxWOT1f7nnju+ePF9U
 mP+xbrZz586PnF+wYMHHWm/M2NGnD8fu2P7Wvr7e7pWCu/SMCzf9dTPduGHj
 V5956jfixquX9JSXFCw724LvdXWdMe7sHTzjcZ6UZDKK8lFjKAANgAyAnD4/
 Zcrks7rriaHY2UkUnzF+7Kjnr7vyIv6XF54+uv3NTTlnu8wA8PDKZfNSV61c
 2publ7/oDOtu3Xi6L5JzxcpXvvYVqaiouMDnz50zvarixksumnk5iDIBgP4R
 vk2EEKes2j+YRmHRqaevjxs39rerL7/EXXXpvMMAvvi+UUbka9/8zulrEb8/
 8L3JkyZ6tTU1h4tDRdWnTzZu2ygP9HXPbD3YuGrr5vUlJ8+/9dYmzJ+/UAFQ
 BGB+1bRJd11x+aI3fv3QXcmXnlnXedMXlz0yf8HMzwGYBCAAgBLqBwDcdvvt
 6osvPLf4UOv+FUKIwAfYaChU+IvqGdPZ1ClTDvmMwNIPwkuN+3afcULXjeZo
 NOL4fMYXysrKFpimucM0rTAAacWKZZ+3bOuXhw423L1966a+vY1tDYqao//u
 yadG9/X1LpwzZ/o1tbNnfGPtbV9ac/O1SyYP9HPtWE8y/6oraudOrKy8KCfg
 mzyhoqRgoD+iW3aGAbDSyXiNnQo/JsH5RiKZCtxxx51tjz/xRAoADRUXfX/0
 qFH32Lbb3XXs2J2Wbb4BAIX5uTAte8TiJxWfOXMWDh5sPsWhqur9FRXj7gjm
 +N5UqPSDK1etWugLKN/YuXMn3bNrN9V0Xy9RlD/m5AaksvJQXWFB4WUXXzx/
 wmc+swDt7YN49JFNor6xnRDhiIJQCVn75aWoWzAVnUcOobGxpTHjuG+fGAwf
 OtZxfKxrmte5ruvOqpkdXLb8s29e+4Xrf3H99dcvTaTS9zmuZ/b2nfh6Npt9
 +Wzud0Zw7dq1C4sXLz45zPUZxr/XzKy6dflnlqR8gbzAG9u2DTc17t07v262
 UloSqh4zbpRfNXy5eQX5BaPKytDVE8XrrzaIttZuKKog/qACKiiGw0n09Z0Q
 RYUluHLlPDJ/7ngISpE2M3HXNZPR/t4TQ33dR/c0Hi4qHzt50bXXXjeUjEWK
 t27bntpTf+C7pmW/CECcF+CDMq5i/NSVy5e8Mq+mauqG9Ru8toZ90RuuWU4v
 Xn5pjkdUbSDm4Hh/HB0d/ThyqFPEzCwCWoCosgzOOJjL4TouXNcRpuOSeCaL
 TNIWmmZgdFkBqZ09HjOmjcOoAiDkt7PNDU3p51952xhXNTNnxcqViMYzP33y
 mZd+1HO8y5w3bw7q6xvPD/CXZ57F52++Ebo/J7Dmhuv+ubAg52t79uzWUkM9
 gfICHwmNrgCMfBzpjuLEYEIIAuT6NaiyQhgAmfoEXE4c1wVzGGzbhuu5MB0O
 jzNBGCMOZ+DMEzIEGCcQKiHjxwSRL1uQrDiyjutIwTJ2ydKlDbW1c+667ku3
 NAHAb3/xMG7/9rfODXDvjf+AB599GtOqaowF86rvCoXy7tz59q5X39nbpFSN
 C11TPrYk0JWUwW1P+Pw6FEUmkFTInAGAIEQjitCRydowTRtcMKiajMHhKFIp
 E7oCGJoKj3uCc050Q4ekUaRsU2RND55pk+mjFAQVr3v34f5Xa2fNmL169eVD
 ZSXld99+592dZ/MS+fTBg88+DQC4e+2auZJPvmfH9je3v7O36QEAKwT3Lldl
 BIKGDOgqkQgBFwScM0iUwrRsYjscPklBaXkJKsYWIJSvIKA66At7aO+KoKG+
 BUNDEciyRAJBHVzx4HoUFBLJ9RNYioeAT4EiWDJgyK82Nbe+XDG65Pczbqpa
 K4T4MSEk/ZEAJ6XrWIeTNBNe3/FODmAQgEIAQgWBgDwSToRDlgQsy0bcBfIK
 87CgqgrVk0sRCtoI+ihyZQ8BVUY4wWEtLsHxpWPRMcDw1vZGNLd1gnomCnLy
 IVEBDx4YHFAiQwaRCYEA4EWGTvC3d7w1ejAS0QB8CEA6ffC9m76MXS0HsHNv
 Q/TokbawpOhkOJrqBsSkmqryJWMqyn1d4SwUCoDK8JiEiWOK8LnLZ+GG1dW4
 ZEYeppRylPmT0FgaOjJQ4MLLRCFbgxgXUjC7MoRLl0zC/MWV8GkK+k8kYXsu
 OKGwLRclBoFOEe2PZXcqml8zdCXZ0ND4x+df2tQBgH8kwK6WAycPPdsVbUOR
 RKuuqdxjrGbFZdWLx08eZ9Qf7YWsA1yoABSsXV2J6y4bh0ljAiBOEq5jQVEM
 +IO50DUCVZMgyRS2ZYExFzwbRmmhgsVzKzBxbDHeaRpA70AEqqrCcz2U+Al0
 GbGBePYd28PuvoHwtlTWPQqAz59Vgb7B+Pld6H2xAfRatl0MQE5HoiSV64dC
 CGTIYESBJGsoyZNAeAbJFIMcKEJhUSEUzQ+PebDj3ZC8BLjqQ3FODsAZsokE
 IoODyCQTkI0QNEMDB4WqKsjYCiARGKogAU0l0XR6GIB5UqG9zcdwQTFwFqHZ
 ZIZa6SxkiUIhCqgkgXMXDBycKpD0HMhaEYSUi3iaQ1cFlNwCmElAURzYaRkD
 fcMoDvrAOINlZtF3ogeO5UFRFRABgBAIwuFXQIIaJQDoeRW7AOUJADiOA8dz
 oSgyJMqhwoVCFFjMgBAAlXUIqkGRKXICCvr7ByBJKjiXYTqA4wKFOSoEAEmS
 oWsaPNeD45iglIATgFACTwhEsw6JZ116vo32QgEEAKEZOgzDB84EuCxB1nVQ
 qsDhAq4zEl4ylZA2OQ4dOQ7HtgDB4GZiyGRM6D4DWVdBKmWBc8B1GRQqkMlk
 oEoUEqGCgINDwBKEeCDkglzjAgE4oZRrqgxN1aFQDVQyQBQJXd1pgAESBTh3
 IJMsJozOQWlIBecuVBnQJcCJD0Fyk9BkCfAcyJQgixzEMoAABxOCgED4JQl5
 ui5UVRHnyn8+LgAD4IAQT9cV6JoBnfggUwpwQGg6JFWAOWm42QTgmeAsg6H+
 YWQSMQzHHFgOgVByQAjgmCkwlyFo+JAfKoDrCFBCAEHABFBa5ENFSZCpkuJ+
 WgAcgOVYrufaLiRJgSRDKMSFRDliaQYrwwDLBKUcjANm1kZ5WQFkiUDVA9Ak
 GbKgsB2ACkAmgN9v4ERvGIlECqqmAhIVhAgE82QYQc02XW6+b7xP5QmYhAiH
 Cg7hucJhnHiSBtnwo3cghlhWwEqZYI4LWVIQChVDkXVoqh+KKgNcQAJB0CeD
 cQbBPUBS0TFow2MMkiJBopwo8Igha/A4zQwk7OSnAqDJsgcg5bjMBOfwqxKB
 4EJ4HiSJY6DfxVBagPg1UHgAM8EcC5RKsCwbqUQSEhUQnMF1AIUqUGUJyayF
 prYIdF0FOIdwTeGXJAQNA7bjxJmbSX0qALNqaz0A8YFwKhWPp+FTCCzbJS5j
 wvM8xM0UDh4dAIMExjJgThzCTcIzE6DCBYEEx7JBQCBLFBACniBobQ9j/6EO
 GHkULnPBiYKcXAOWnfXCkXgYQOITxcDJqoNpmh6AaCLjRinhKMyVwQUXjmMT
 13JAJQ9NhxOIDWchXAvcy0A4CTDXhue4COocWceDZSbhOBYIIQgGctHab2G4
 LwJdk+EyIVwikdKiHOiGno5bogdA/BO9Rsn7r+GWlhYBIBZO8xN21nXyfQYk
 Iw9U1sCFAOUcg8MZxFIcwnQhrBgEy4BSiuGoB8g5UBUOJxtHMhmBokiwPIJt
 73QBPoB5HojgBAwIBQ0oshLrCVvHzpZ5/r1BDFA5kUiZx5KpbEJDGkGdES64
 cGwHzGWIJGLYdzQM1xKQLBvMdSBTB8WFMhLRISjChOtloSgSdM1Ae28K+w72
 Iy8vF8zzhCAEfoOgJFcF97yeQ50DnafnQJ8YwNDUFICOsMkG8nwUIU0CmEwk
 QQUIgaTKeKuhGz1xDzQNUNuB42ShqxzlJTIAG5QKaIoKLihe33sM6YwDSggo
 KHFdTxTm+TBl6tSMlldylAvRDcD7xAAn48AwNAvA0a5hr33M1Ap3+swyCCYJ
 VajEczwwxtF+PIY9bVFEsgJ2ikFxHGhuAsRKgFhpMEeAkAD6Yy5efrMdmm/k
 d1wAZjaLaRPGYvL48UONbd3NAAYutH76kQAn4yAajQlC0Hv4aG9zd1xEFs4p
 w6gSGbbMQWUCSZKgazL+/HoHDg5yJJIcPseBQQnyKUWuHIDMfOhLuHjo+VYM
 DCUhyWQkeeNM5Og+Ulc1mlGW6Vi/ub7tQv3/wmMAwJgxY2OA1/DyhoYODRyL
 ZoUIwAWoBEok+PwqBlI2Xni7F3pxPiDJEIyDExk+n4HRU8swzBVs3NoCJccA
 EwTctWBbDplVWYopo+TM69v2HATw7oW8/y8YwHUdAEB3d7cDILxjx0H2162H
 UDczhHFlATiMjyRjrhChIgPNrT14elMnIlxFJJxGJmOhLwbsO+7hngdeA/HJ
 IAoEKIXnSQgYmlhQ6UdX57vqY39uICet//OHfn5BANL5YkCSRv7z/Om5P+Vr
 mvLVYCDn6u5BS12+bJpQCSGH2sOCC4CCEM8T0DUVLUfC0DUVhkrBmcCeDgf3
 PLQNsXQGmg4QwQgFESrJRd30ErJgqi5efqtbKR47rfSaq1b17d6zt+X1za/j
 jju+ifr6fX8fAOf8VBfkx/9xf9nwcPjeBQsXfX327Jk5e/cdEKlknFzx2Vl4
 rzOJE4MpSIpEKKXwuIAHgfaOYTChYSAlobEjjIaWbhgqBROekCkngIT83Bzc
 cl0tSdsO2dWcErfcdH1+TU1tzcyZsxJvvLG1rb5+H7/lllvR3Nz88QBaWlpQ
 Wlo6Uv6+7fYSwzDurauru3PatGm+SCTCo5Ew3V1/GLNqRou5NWPJ3sZjxLIA
 SVXgMVcQKkjK9PDe8TT6Ihb2t/VBISMBSyRCICA8h+OSRRVk+bJJeO4vrSgp
 qSCVUyfzGTOmF4yfMKFuwoSJya1bt7Q2NzezBx98EFu2bLlwgObmZvT09OCJ
 x54IhkJF35w7b+6dCxcuMFoPtvCdO3ZRAjrc0tK2t77xiH3b2iV5JYW5UlPT
 gGCCgYMTJriQJBDLsRCPWyCEwvM84VJGOEY2wKoJJeTH/7o6u3lzfeuG19qS
 M6ZXFZmmQwDB58+vC44aPWrOnDlz3nvllVeObNmyRaxZswYHDx48P4DneVi7
 di0AkIuXXHx5VWXluosuuqjgnV27xfr1r9JYLJ4YGOx/qrVt/5M9vYOZTBYT
 b1mzKM/NWKS1fQgeGKhwCecOmOuBCg2ECDiOSxzqCdv1MLpIIw/cu4xDpm3f
 +u4fHs+a2c2UkGJd18cNDg4Ry7LE/Pnzgnl5eZOqq6t3bNy4Mdzc3Iz77rvv
 /ADr1q0bCdrnn5+ua9ojc+bOG//Ort1i44aNJBqNxt/r6nxq59s7HrFtpxlA
 cv+BriLHcsZ99dZFRibN0NQySGRVwBFCCJcQyggYY4JxTmzHIwFdIT9b93n4
 iNV/+3effTEWz74AYM/g4OAxyzLLdV2fEI/FSSwWR1VlZZnP51fnzJm7va5u
 nv3DH/4QO3bsODfAk088ifXr1+OKVSvzysvKfjV/wcIlbW2HsGXzFtLdczzV
 2nrw10eOHnnYcZzjAITPp8dd14k3NnUWaP680f90e50+fHxAHDiSgqJSIt4v
 sYMIks46wjA0PPrTz5GyMfnRe37w7Mb2zqFnCvL9R03L9QB0R2PRI9FYJCQE
 r7QtB9msierqGTXRaKTvpZdeat6xYwdbt24dtm3b9mGAWTUz8dhjj+N/fv+M
 smjx4jWVlZXfOX6sm7z8vy+jo/PdrgMHmu7v6e19jDE29Lc9wvM0TRn2GIs2
 NHXkSoq/7J5/nGYMv9tP2o+7gniMeIyBAaI4oJB/vXkMqakpj975/T9vadzf
 9bQkkaZs1nFOKx70ZbPZ/eHwsGLZVlU8Flc557RuQd3Mm26++bXfPfnk0OnK
 nwEwODDSMi0M5Y/Nz8v7STZjjn700UdFR8e7m4+0H/m3WCz24ulbvCRJEEKA
 Me4YhjFoWWakoanTGIqY5ZdMVHxFGkXXsIDJKMYXUNxQq5OUmRr+0W+2v9bU
 fOwPAPYIgexIX06H553K3SKu5+2LRqNDyURiQlfXsUJdM3JLikPJ//yvB3b/
 7GcPuXd/+27s3rP7w/2BtWvXKn6f/1YhxOP1++oHWtpanmaM/T6bzbafrbB6
 +oYXDObkplLpWkVRbqiZWLj60qlFZe0DFhJcR5CkYXv8RON7wxsG4+ZzAPab
 0U1Jo2DVqa8ETuZep7VvfbIkLVRV7Y6y8vIrV1+5ur+oqOgLw5GBxl/98r/P
 VODaa68FAFx26aXG/Lq6e8tKS19SVfWzAPwXmpOsWrUamqZpAGZTSn6S59cO
 z5tcZF8xt9ydMb74sCLR+wHUANDmzKoAACxdWvPhnraifLAqWEwIuaOwsHDD
 xIkTV9TW1kofkbCNUVVVnQVgzIUqfvXVV50xVlVVAcgkAGtliTxRkOt7QpLo
 10EwGcAp7XJyjHOuGQgEPsQFoJpSOkGW5XPnbyUlJedt/J1LTrdcaWk5lWUp
 n1JpEoAphNACQi488/2IGu3Zdbvmmms+lc9hRjwIuOyyFQCA6upqUlZWRj6N
 Nc8l/wdEvNIkWzhyGAAAAABJRU5ErkJggg
